.topnav {
    background-color: #333;
    overflow: hidden;
}

.title {
    text-align: center;
    padding: 5%;
    background-image: linear-gradient(to right, rgba(0, 128, 128, 0.4) 0 100%),url('backgroundMoney.jpg');
    background-size: cover;
    font-weight: bold;
    backdrop-filter: opacity(80%);
    font-size: 500%;
    color: white;
    text-shadow: 3px 3px #006666;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

body {
    background-color: #e1f5fe;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #04AA6D;
    color: white;
}

.team {
    background-color: #e1f5fe;
}

.teamBlock {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    font-size: x-large;
}
.videos {
    background-color: #42a5f5;
    color: ivory;
    width: 95%;
    margin: auto;
    border-radius: 20px;
}

.Frames {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    text-align: center;
}

.videos iframe {
    padding: 0 3% 0 3%;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 20%;
}

.Frames h1 {
    flex-direction: row;
    align-items: center;
}

.team text { 
    text-align: center;
    font-size: x-large;
    padding: 0% 1% 0% 1%;
    width: fit-content;
}

h1{
    text-align: center;
    font-size: 400%;
}

.team div {
    display: flex;
    padding: 2%;
}
.team img {
    width:  19%;
    padding-left: 3%;
    padding-right: 3%;
    height: fit-content;
    min-width: 150px;
}

.productImage {
  display: flex; 
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.productImage img{
  padding: 2.5%; 
  height: 25%; 
  width: 25%;
}

.files {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    text-align: center;
    font-size: x-large;
    padding-bottom: 5%;

}

.presentationBlock{
    background-color: #42a5f5;
    padding: 0 3% 3% 3%;
    color: ivory;
    width: 90%;
    margin: auto;
    border-radius: 20px;
}
.presentationBlock .presentation {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    text-align: center;
    font-size: x-large;
}

.describtionText {
    padding: 3%;
    font-size: x-large;
}

.footer{
    background-color: #333;
    padding: 5% 2% 5% 2%;
    color: white;
    text-align: left;
    width:auto;
}